/* group logo */
.donetsksteel {background: url('../donetsksteel_left.jpg') 0% 0% no-repeat;}
.donetsksteel div {text-align: center; background: url('../donetsksteel_right.jpg') 100% 0% no-repeat; width: 100%;}
.company_group_link {display: inline-block; width: 365px; height: 28px;}

/* grid */
#header #logo {padding-bottom: 0px; margin-bottom: -9px;}

.featured #messages {
	background-color: transparent;
}

#header div.section, #featured div.section {width: 972px;}

#content .section {padding: 0 0 0 25px;}

.one-sidebar #content {width: 692px;}

#main {
	width: 962px;
    left: 5px;
    font-size: 12px;
    color: #1C222A;
    font-family: Verdana,Helvetica,sans-serif;
}

#sidebar-first, #sidebar-second {width: 270px;}

#bottom div.section {
    margin-left: auto;
    margin-right: auto;
    width: 972px;
}

.no-sidebars #content .section {padding: 0;}

#breadcrumb {
    margin: 0;
    font-size: 12px;
    padding-bottom: 15px;
}

#breadcrumb a {color: #0054A6;}

.content {margin-top: 0;}

.menu-block-2 {font-size: 12px;}

#page .featured #messages {background-color: transparent;}

#block-locale-language .language-link {
	color: #3c3c3c;
	text-decoration: none;
	display: inline-block;
	padding: 0px 6px 0px 6px;
}

#block-locale-language .language-switcher-locale-url li {
	padding: 0px;
}

#block-locale-language .language-switcher-locale-url {
	margin-left: 130px;
}

#block-locale-language .language-switcher-locale-url li.active a,
#block-locale-language .language-switcher-locale-url li a:hover {
    padding: 2px 6px;
}

#block-locale-language .language-switcher-locale-url li.active {
    background-color: #e1e3e5;
}

/* general */
body, #site-slogan, .ui-widget, .comment-form label,
#header, #footer-wrapper, #skip-link, ul.contextual-links, ul.links, ul.primary,
.item-list .pager, div.field-type-taxonomy-term-reference, div.messages, div.meta,
p.comment-time, table, .breadcrumb, input, textarea, select, a.button {font-family: Verdana,Geneva,sans-serif;}

.element-invisible {display: none;}

#main h1 {margin: 19px 0;}

.node-teaser h2 a, #main h1, #main h2, #main h3, #main h4, #main h5, #main h6, a {color: #0054a6;}

.sidebar .block .content {font-size: 12px;line-height: 18px;}
.sidebar h2 {font-size: 24px;line-height: 28px;border-bottom: none;}

a:hover, .node-teaser h2 a:hover {color: #2287e6;}
a:focus, .node-teaser h2 a:focus {outline: none;}

.field-type-image img, .user-picture img {margin: 0;}

.caption {display: block;color: #b1b1b1;font-size: 11px;}
.left {float:left;}
.right {float:right;}
.clear {clear: both;}
.center {text-align: center;}

tr td, tr th {padding: 4px 5px;}
tr td {border: none;}
tr td + td {border-left: 1px solid #b1b1b1;}
tr td {border-bottom: 1px solid #b1b1b1;}
table tr th {background-color: #0054a6;}
table tbody tr th {background-color: #b1b1b1;}
tr {background-color: #ffffff;}

input, textarea, textarea.form-textarea, select.form-select {padding: 2px;font-size: 12px;margin: 0;}
input.form-submit, a.button {
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
}

/* remove background */
#header, #page-wrapper, #footer-wrapper, #featured, #triptych-wrapper {
    background: none;
    border: none;
}

/* header */
#logo {padding-left: 0;padding-right: 0;width: 345px;}
#name-and-slogan {display: none;}
.region-header, .with-secondary-menu .region-header {
    float: left;
    margin: 15px 0 23px 98px;
    padding-top: 18px;
}
.region-header .block {margin-right: 0;}
.region-header #block-search-form {width: auto;padding: 0;margin: 0;}

.region-header .block-menu,
.region-header .block-menu-block {width: auto;margin: 1px 0 0 65px;border: none;}
.region-header .block-menu li,
.region-header .block-menu-block li {float: left;}
.region-header .block-menu li a,
.region-header .block-menu-block li a {border: none; padding: 0;width:15px;height:16px;text-indent: 1000px;overflow: hidden;margin-left: 10px;display: inline-block;}
.region-header .block-menu li.first a,
.region-header .block-menu-block li.first a {background: url('../images/site_map.gif') 0 0 no-repeat;}
.region-header .block-menu li.last a,
.region-header .block-menu-block li.last a {background: url('../images/rss.gif') 0 0 no-repeat;}

/* main menu */
#main-menu {
    overflow: hidden;
    height: 35px;
    width: 100%;
    position: relative;
}

#main-menu-links {
    padding: 0;
    margin: 0;
    width: 972px;
    height: 32px;
    border-bottom: 3px solid #0054a6;
}

#main-menu-links li {
    padding: 0;
    margin: 0;
    float: right;
}

#main-menu-links li a,
#main-menu-links li a.active,
#main-menu-links li a:active,
#main-menu-links li a:hover {
    position: relative;
    background: url('../images/menu_br.gif') no-repeat 100% 100% !important;
    padding: 0 18px;
    font-size: 14px;
    height: 32px;
    color: #0054a6;
    border-bottom: 3px solid #0054a6;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
}

#main-menu-links li a:hover,
#main-menu-links li a.active:hover {
    border-bottom-color: #2287e6;
}

#main-menu-links li.first a,
#main-menu-links li.first a.active,
#main-menu-links li.first a:active,
#main-menu-links li.first a:hover {
    background: none !important;
}

/* secondary menu */
#featured, #featured .content {
    padding: 0;
    margin: 0;
}

#block-menu-menu-secondary-menu .menu, #bottom .menu-name-menu-secondary-menu .menu {
    padding: 0 0 10px;
    margin: 0;
}

#block-menu-menu-secondary-menu .menu {border-bottom: 1px solid #0054a6;}
#bottom .menu-name-menu-secondary-menu .menu {background: url('../images/slide_bg_bottom.png') repeat-x 0 0;}

#block-menu-menu-secondary-menu .menu li, #bottom .menu-name-menu-secondary-menu .menu li {
    list-style-type: none;
    list-style-image: none;
    padding: 0;
    margin: 0;
    float: left;
}

#block-menu-menu-secondary-menu .menu li.first, #bottom .menu-name-menu-secondary-menu .menu li.first {margin-left: 10px;}
#block-menu-menu-secondary-menu .menu li.last, #bottom .menu-name-menu-secondary-menu .menu li.last {margin-right: 10px;}

#block-menu-menu-secondary-menu .menu li a, #bottom .menu-name-menu-secondary-menu .menu li a {
    display: block;
    padding: 20px 0 0 48px;
    color: #6e6e6e;
    font-size: 15px;
    text-decoration: none;
}

#block-menu-menu-secondary-menu .menu li a:hover, #bottom .menu-name-menu-secondary-menu .menu li a:hover {
    color: #0054a6;
    text-shadow: 0 0 5px #a6c3df;
}

#block-menu-menu-secondary-menu .menu li span, #bottom .menu-name-menu-secondary-menu .menu li span {
    display: block;
    color: #b1b1b1;
    font-size: 11px;
}

#block-menu-menu-secondary-menu .menu li a:hover span, #bottom .menu-name-menu-secondary-menu .menu li a:hover span {
    text-shadow: none;
}

.menu .secondary-menu-388, .menu .secondary-menu-1013 {width: 260px;}
#block-menu-menu-secondary-menu .menu .secondary-menu-388 a,
#block-menu-menu-secondary-menu .menu .secondary-menu-1013 a {background: url('../images/ico_map.png') no-repeat 0 0}
#bottom .menu-name-menu-secondary-menu .menu .secondary-menu-388 a,
#bottom .menu-name-menu-secondary-menu .menu .secondary-menu-1013 a {background: url('../images/ico_map_h.png') no-repeat 0 0}
.menu .secondary-menu-389, .menu .secondary-menu-1034 {width: 244px;}
#block-menu-menu-secondary-menu .menu .secondary-menu-389 a,
#block-menu-menu-secondary-menu .menu .secondary-menu-1034 a {background: url('../images/ico_tenders.png') no-repeat 0 0}
#bottom .menu-name-menu-secondary-menu .menu .secondary-menu-389 a,
#bottom .menu-name-menu-secondary-menu .menu .secondary-menu-1034 a {background: url('../images/ico_tenders_h.png') no-repeat 0 0}
.menu .secondary-menu-390, .menu .secondary-menu-1040 {width: 251px;}
#block-menu-menu-secondary-menu .menu .secondary-menu-390 a,
#block-menu-menu-secondary-menu .menu .secondary-menu-1040 a {background: url('../images/ico_presentation.png') no-repeat 0 0}
#bottom .menu-name-menu-secondary-menu .menu .secondary-menu-390 a,
#bottom .menu-name-menu-secondary-menu .menu .secondary-menu-1040 a {background: url('../images/ico_presentation_h.png') no-repeat 0 0}
.menu .secondary-menu-391, .menu .secondary-menu-1042 {width: 185px;}
#block-menu-menu-secondary-menu .menu .secondary-menu-391 a,
#block-menu-menu-secondary-menu .menu .secondary-menu-1042 a {background: url('../images/ico_feedback.png') no-repeat 0 0}
#bottom .menu-name-menu-secondary-menu .menu .secondary-menu-391 a,
#bottom .menu-name-menu-secondary-menu .menu .secondary-menu-1042 a {background: url('../images/ico_feedback_h.png') no-repeat 0 0}

/* block sidebar */
.sidebar .section {
    padding: 0;
}

.sidebar .block {
    background: none;
    border: none;
    padding: 0;
}

.sidebar .block ol, .sidebar .block ul {
    padding: 0;
    margin-bottom: 10px;
}

.sidebar .block ol, .sidebar .block ul ul {
    padding: 0px 0px 0px 20px;
}

.sidebar .block li, .sidebar .block li.expanded, .sidebar .block li.collapsed, .sidebar .block li.leaf {
    padding: 0;
    list-style-image: none;
    list-style-type: none;
}

.sidebar .block-menu-block h2 {
	padding: 0px 0px 0px 25px !important;
	line-height: 30px;
    font-size: 13px;
}

.sidebar .block-menu-block h2, #sidebar-first .menu-level-2 ul li a {
    background: url('../images/arrow_structure.gif') no-repeat 0 50% #0054a6;
    padding-left: 15px;
    display: block;
    height: 30px;
    color: #ffffff !important;
    text-shadow: none;
    margin-bottom: 0;
    padding-top: 5px;
    padding-bottom: 7px;
    border-bottom: none;
}

#sidebar-first .block-menu-block ul ul li a {
	text-indent: 0px;
}

.sidebar .block ul li a,
#sidebar-first .block-menu-block ul li a {
    position: relative;
    background: none;
    padding-left: 30px;
    color: #0054a6 !important;
    height: 100%;
    text-indent: -10px;
}

.sidebar .block ul li a:hover,
#sidebar-first .block-menu-block ul li a:hover {
    background: #eeeeee;
    text-decoration: none;
    text-shadow: 1px 0 0 #0054a6;
}

/* block search */
.region-header #search-block-form .form-item-search-block-form input {
    border: 1px solid #0054a6;
    border-right: none;
    margin-right: 0;
    height: 15px;
    width: 175px;
    line-height: 15px;
    padding: 2px 5px 1px;
    font-size: 12px;
    font-family: Arial;
}

.region-header #search-block-form input.form-submit {
    background: url('../images/search_button.gif') no-repeat 0 0;
    border: 0;
    width: 15px;
    height: 20px;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    margin: 0;
}

/* block footer */
#footer {
    color: #b1b1b1;
    border-top: 1px solid #0054a6;
    line-height: 100%;
    width: 972px;
    margin-top: 0;
    font-size: 11px;
}

#footer .region {
    margin-top: 0;
}

#footer-wrapper {
    padding: 0;
}

#footer-wrapper a {
    color: #b1b1b1;
    text-decoration: underline;
}

#footer-wrapper a:hover {
    color: #333333;
}

#footer-wrapper li a {
    border-right: 1px solid #b1b1b1;
    padding: 0 6px;
}

#footer .block {
    clear: none;
}

.region-footer .block {
    /*width: 50%;*/
    float: left;
}

.region-footer .block-menu {
    float: right;
    line-height: 12px;
}

.region-footer .menu li {
    display: inline;
}

.region-footer p {
    font-size: 9px;
    font-family: Helvetica,arial,tahoma,times new roman,verdana,sans-serif;
}

/* block content */
.tabs {margin-bottom: 5px;}

.region-content .frontPageNewsMenu {
	height: 32px;
	padding: 0px;
	margin: 0px;
	display: table;
	width: 100%;
}

.region-content .frontPageNewsMenu li.views-row-last
{
	width: 34.1% !important;
}

.region-content .frontPageNewsMenu li
{
	list-style-type: none;
	display: table-cell;
	height: 32px;
	width: 33%;
	padding: 0px;
	background: url("./../images/news_menu_bg_ul_pice.gif") repeat-x scroll left top transparent;
	text-align: center;
	*float: left;
}

.region-content .frontPageNewsMenu li a
{
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	display: block;
	padding: 5px 0px 5px 0px;
	width: inherit;
	text-decoration: none;
	height: 20px;
}

.region-content .frontPageNewsMenu li a:focus {outline: none;}

.region-content .frontPageNewsMenu li.active a,
.region-content .frontPageNewsMenu li a:hover
{
    background: url("./../images/news_menu_li_h_center.gif") repeat-x scroll 12px top transparent;
    border-bottom: 2px solid #E1E3E5 !important;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    color: #000000;
    font-weight: bold;
}

.region-content .frontPageNewsMenu li.active.views-row-first a,
.region-content .frontPageNewsMenu li.views-row-first a:hover
{
    border-left: none !important;
}

.region-content .frontPageNewsMenu li.active.views-row-last a,
.region-content .frontPageNewsMenu li.views-row-last a:hover {
    border-right: none !important;
}

.n_slides_container {
	background: none repeat scroll 0 0 #E1E3E5;
	height: 237px;
	width: 954px;
	padding: 4px;
}

.n_slides_container .views-row {
	height: 237px;
	width: 930px;
}

#block-views-rubrics-by-one-block .content
{
	margin: 0px;
}

#block-views-rubrics-by-one-block .views-field-field-image
{
	float: left;
	padding-right: 25px;
}

#block-views-rubrics-by-one-block .views-field-field-date,
#block-views-rubrics-by-one-block .views-field-title,
#block-views-rubrics-by-one-block .views-field-body
{
	padding-top: 13px;
}

#block-views-rubrics-by-one-block .views-field-field-date
{
	font-family: Verdana,Helvetica,sans-serif;
	font-style: italic;
	font-size: 11px;
}

#block-views-rubrics-by-one-block .views-field-title
{
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
}

#block-views-rubrics-by-one-block .views-field-title a
{
	text-decoration: none;
	color: #0054a6;
}

#block-views-rubrics-by-one-block .views-field-title
{
	line-height: 19px;
}

#block-views-rubrics-by-one-block .views-field-body
{
	font-family: Verdana,Helvetica,sans-serif;
	font-size: 11px;
	color: #1C222A;
}

/* news */
.page-taxonomy-term #content #page-title,
.page-taxonomy-term #content .tabs
{
	display: none;
}

.node-article .field-name-field-date
{
	float: right;
}

.front #block-views-rubrics-block {
	padding-top: 35px;
	clear: both;
	height: 32px;
}

/* certificates view */
#block-views-certificates-block .views-row {

}

/* basic page images */
#block-views-certificates-block .views-row,
#block-system-main .node-certificate-page .field-name-field-images .field-item {
	width: 200px;
	height: 300px;
	border: 1px solid #000000;
	margin: 0px 15px 15px 0px;
	float: left;
}

#block-system-main .node-page .field-name-field-illustration .field-item,
#block-system-main .node-page .field-name-field-thumbnail .field-item {
    width: 200px;
    margin: 0 15px 15px 0;
    float: left;
}
#block-system-main .node-page .field-name-field-illustration .field-item img,
#block-system-main .node-page .field-name-field-thumbnail .field-item img {
    border: 1px solid #000000;
}

/* tenders */
.node-tender .field-name-field-responsible .field-label {
	font-size: 1em;
	font-weight: bold;
}

/* content */
table#tbl_kolokola tr th, table#tbl_kolokola tr td {text-align: center;}

/* teaser */
.node-teaser {margin-bottom: 0;padding-bottom: 0;border-bottom: 1px solid #b1b1b1;}

/* captcha */
.captcha {float: left;}
.captcha .description {display: none;}
.captcha img {margin-left: 10px;float: right;}

/* search results */
.search-results li {
    border-bottom: none;
    margin-bottom: 50px;
    padding: 0;
}
.search-results h3.title {
    background: #0054A6;
    -webkit-border-radius: 18px;
       -moz-border-radius: 18px;
            border-radius: 18px;
    padding: 8px 20px;
    margin: 15px 0;
    font-size: 18px;
    font-family: Arial;
    line-height: 22px;
}
.search-results h3.title a {color: #ffffff;}
.search-results .search-snippet {padding: 15px 20px;}
.search-results .search-url {margin-left: 20px;}

/* sitemap */
#site-map .title {display: none;}
#site-map .site-map-box {margin: 0;}
.region-content #site-map .site-map-box ul {margin: 0;}